Skip to main content
GET
/
getSubscription
Get Subscriptions
curl --request GET \
  --url https://toolip.io/api/v1/getSubscription \
  --header 'Content-Type: <content-type>' \
  --header 'authorization: <api-key>'
import requests

url = "https://toolip.io/api/v1/getSubscription"

headers = {
"Content-Type": "<content-type>",
"authorization": "<api-key>"
}

response = requests.get(url, headers=headers)

print(response.text)
const options = {
method: 'GET',
headers: {'Content-Type': '<content-type>', authorization: '<api-key>'}
};

fetch('https://toolip.io/api/v1/getSubscription', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


[
  {
    "zoneId": "<string>",
    "typeOfZone": "<string>",
    "start": "2023-12-25",
    "until": "2023-12-25"
  }
]
Prefer an enterprise-grade guide? Learn more about Oculus Proxies Proxy API Overview.

Authorizations

authorization
string
header
required

Use the format: Basic <YOUR_API_TOKEN>

Headers

Content-Type
string
default:application/json
required

Query Parameters

authtoken
string
required

Insert your API Token

Response

200 - application/json

A list of active subscriptions

zoneId
string
typeOfZone
string
start
string<date>
until
string<date>